Subject: RE:Pillow cases #Ref 2021021100090479
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Feb 2021 06:50:51 -0800

Hello,

Thank you for your email. Unfortunately, Shams and or pillow cases are not sold separately.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hey,

I bought your Merritt reversible comforter and I love it, but I was wanting to just buy pillow cases to match my set bc my pillow cases for the set are getting old and I wanted to switch them up but keep them the same pattern. Is it possible to just buy pillow cases to match a comforter set??

Thanks so much!

Cassidy Bach